@charset "utf-8";
/* CSS Document */
body {
	margin: 0px auto;
	background-color: #f4d629;
}
.mainout { /* 最外面粗框線 */
	border: 10px solid #fff;	
}
.little { /* 右下角奇蜜小字 */
	font-size: 13px;
	color: #999;
	line-height: 25px;
	font-family: "微軟正黑體";
	text-align: right;
}
.littlecontent { /* 右下角奇蜜小字 */
	font-size: 13px;
	color: #999;
	line-height: 45px;
	padding-left: 780px;
	font-family: "微軟正黑體";
}
td.content { /* 文章格式 */
	padding: 20px 48px 50px 48px;
}
td.content h1 {
	font-size: 23px;
	color: #ea2528;
	margin-left: 5px;
	font-family: "微軟正黑體";
}
td.content p {
	font-size: 16px;
	color: #222;
	line-height: 28px;
	text-align: justify;
	text-justify:inter-ideograph;
	margin: 0 0 10px 5px;
	font-family: "微軟正黑體";
}
td.content img.article {
	border: 1px solid #ebe8dc;
	margin: 0 40px 0 auto;	
}
td.content em {
	font-style: normal;
	font-weight: bold;
	color: #a16128;	
}
td.content img.left {
	border: 1px solid #ebe8dc;
	margin: 35px 40px 0 auto;	
}
td.content img.right {
	border: 1px solid #ebe8dc;
	margin: 35px auto 0 40px;	
}
td.content h2 {
	font-size: 19px;
	color: #0858a1;
	margin-top: 35px;
	margin-left: 5px;
	font-family: "微軟正黑體";
}
td.content h3 {
	font-size: 16px;
	color: #222;
	line-height: 28px;
	text-align: justify;
	text-justify:inter-ideograph;
	margin: 5px 50px 0 60px;
	font-weight: normal;
	font-family: "微軟正黑體";	
}
td.content h4 {
	font-size: 16px;
	color: #222;
	line-height: 28px;
	text-align: justify;
	text-justify:inter-ideograph;
	margin: 15px 50px 0 60px;
	font-weight: normal;
	font-family: "微軟正黑體";
}
.red {  /* GOLD紅色 */
	color: #ea2528;
	font-family: "Century Gothic";
	font-weight:bold;
	font-family: "微軟正黑體";
}
.english {  /* GOLD英數字 */
	font-family: "Century Gothic";
}
img.icon {
	margin: 10px 0 0 350px;
}
td.data h1 {  /* 填寫資料頁 */
	font-size: 23px;
	color: #000;
	margin-left: 53px;
	font-family: "微軟正黑體";
}
td.data h2 {  /* 填寫資料頁藍色字 */
	font-size: 16px;
	color: #0858a1;
	margin: 10px 25px 20px 55px;
	font-family: "微軟正黑體";
}
td.data p {
	font-size: 16px;
	color: #222;
	line-height: 45px;
	margin: 0px 55px 10px 55px;
	font-weight:bold;
	border-bottom: 1px solid #b4824f;
	font-family: "微軟正黑體";
}
.redbig {  /* 填寫資料頁最上方紅字 */
	color: #ea2528;
}
td.data em {
	font-style: normal;
	font-weight: bold;
	color: #a16128;	
}
td.data h3 {
	font-size: 16px;
	color: #222;
	line-height: 30px;
	margin: 0px 55px 10px 55px;
	border-bottom: 1px solid #b4824f;
	font-weight: normal;
	font-family: "微軟正黑體";
}
td.content a:link {
	text-decoration: underline;
	color: #0858a1;	
}
td.content a:hover, {
	text-decoration: underline;
	color: #0858a1;	
	margin-top:10px;
}
.edit { /* 記者名字 */
	font-size: 15px;
	color:#666;
	line-height: 45px;
	font-family: "微軟正黑體";
}
.re {
	letter-spacing:-10px;
}
.line {
	text-decoration: underline;
	font-weight: bold;
}